### Description
Blessings are short sayings that people use to ask God to do something good for another person. In the Bible, the person saying the blessing speaks or writes directly to the person who will receive the blessing. The person who says the blessing does not directly speak to God, but it is understood that God is the one who will do the good thing mentioned. It is also understood that God hears the blessing, whether he is mentioned by name or not. 

### Reason This Is a Translation Issue
Each language has its own ways of saying blessings. There are many blessings in the Bible. They need to be translated in the way that people say blessings in your language, so that people recognize them as blessings and understand what one person wants God to do for another.

### Examples From the Bible
In the Bible, people often said a blessing when they met someone or when they were leaving someone or sending someone off. 

In the book of Ruth, when Boaz meets his workers in the fields, he greets them with a blessing:

> Then behold, Boaz coming from Bethlehem! And he said to the reapers, “Yahweh be with you.” And they said to him, “May Yahweh bless you.” (Ruth 2:4 ULT)

Similarly, when Rebekah leaves her family, they say farewell with a blessing:

> They blessed Rebekah, and said to her, “Our sister, may you be the mother of thousands of ten thousands, and may your descendants possess the gate of those who hate them.” (Genesis 24:60 ULT)

In a similar way, the writers of letters in the New Testament often wrote a blessing at the beginning of their letters as well as at the end. Here are examples from the beginning and end of Paul’s second letter to Timothy:

> Grace, mercy, and peace from God the Father and Christ Jesus our Lord. (2 Tim 1:2 ULT)
The Lord be with your spirit. Grace be with you. (2 Tim 4:22 ULT)

### Translation Strategies
Find out how people say blessings in your language. Collect a list of common blessings, noting the form of the verb, the use of certain words, and the words that are not used in a blessing but would normally be in a sentence. Also find out what differences there might be between blessings that people use when they are speaking to each other and when they are writing to each other.

If translating a blessing literally would be natural and give the right meaning in your language, consider doing that. If not, here are some options:

1.	Add a verb if that is natural in your language.
2.	Mention God as the subject of a blessing if that is natural in your language.
3.	Translate the blessing in a form that is natural and clear in your language.

### Examples of Translation Strategies Applied
(1) Add a verb if that is natural in your language.

> The Lord with your spirit. The grace with you. (2 Tim 4:22, literal from the Greek)

In the Greek of this verse, there is no verb ‘be.’ However, in blessings in English, it is natural to use a verb. The idea that the ‘grace’ from God will be or remain with the person is implied in Greek. 

The Lord **be** with your spirit. Grace **be** with you. (2 Tim 4:22 ULT)

(2) Mention God as the subject of a blessing if that is natural in your language.

If people expect a blessing to refer to God in your language, you might have to provide ‘God’ as the subject or as the source of the blessing. In Greek and Hebrew, usually God is not explicitly mentioned in the blessing, but it is implied that God is the one acting to show his kindness to the person being addressed.

> The Lord be with your spirit. Grace be with you. (2 Tim 4:22 ULT)

The Lord be with your spirit. **May God give** grace to you. 

> They blessed Rebekah, and said to her, “Our sister, may you be the mother of thousands of ten thousands, and may your descendants possess the gate of those who hate them.” (Genesis 24:60 ULT)

They blessed Rebekah, and said to her, “Our sister, may **God grant that** you be the mother of thousands of ten thousands, and may **God empower** your descendants **to** possess the gate of those who hate them.” 

(3) Translate the blessing in a form that is natural and clear in your language.

Here are some ideas for ways that people might say a blessing in their language.

> The Lord be with your spirit. Grace be with you. (2 Tim 4:22 ULT)

May the Lord be with your spirit. May God cause his grace to be with you. 

May you have God’s presence with you. May you experience grace from God. 

> “Our sister, may you be the mother of thousands of ten thousands, and may your descendants possess the gate of those who hate them.” (Genesis 24:60 ULT)

“Our sister, we pray to God that you may be the mother of thousands of ten thousands, and appeal to him that your descendants may possess the gate of those who hate them.” 

“Our sister, by God’s power you will be the mother of thousands of ten thousands, and your descendants will possess the gate of those who hate them.” 

